

/* Form filter redesign*/
.layer-filter-form{
 	margin: 0 auto;
    border: 0px solid #EEEEEE;
    width: 99%;
    padding: 5px 0 10px 0;
    text-align: left;
    background-color: #ffffff;
    border: 1px solid #EEEEEE;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    CCborderRadius: 5px;		
}

.layer-filter-form h3.filter-title{
	font-weight: bold;
	font-size: 110%;
	border-bottom: 1px solid #EEEEEE;
	padding: 0 7px 7px 7px;	
}
.filter-title a{
	color: #505050;
	background: url(http://www.publicaffairscouncil.org.uk/graphics/ico_arrow-down-grey.gif) left center no-repeat;
	padding: 0 0 0 15px;
	
}

.filter-title a.link-expand{
	background: url(http://www.publicaffairscouncil.org.uk/graphics/ico_arrow-down-grey.gif) left center no-repeat;
	padding: 0 0 0 15px;
}

.filter-title a.link-collapse{
	background: url(img/ico_arrow-right-grey.gif) left center no-repeat;
	padding: 0 0 0 15px;
}

.form-standard.filter {
	border: 0;
}

.form-standard.filter fieldset{
	padding: 0;
	margin: 0;
	border: 0;
}

.form-standard.filter ul{
	list-style: none;
	padding: 0 10px 0 0;
	margin: 0;
}

.form-standard.filter ul li{
	float: left;
	margin-left: 10px;	
	margin-bottom: 10px;
}

.form-standard.filter ul li.button{
	padding: 19px 0 0 10px;
}

.form-standard.filter ul li.item-results{	
	display: block;
	padding: 4px 0 0 0;
	float: none;
	clear: both
}

.form-standard.filter ul li.item-results hr{
	margin: 0.2em 0;
}
.form-standard.filter fieldset ul li.item-results label{
	margin-right: 5px;
	font-weight: normal;
	display: inline;
}

.form-standard.filter input#total_item {
	width: 50px
}

.form-standard.filter fieldset ul li label{
	float: none;
	font-size: 110%;
	font-weight: bold;
	display: block;	
}

.form-standard.filter fieldset ul li.item-results select{
	width: 50px	
}

.form-standard.filter fieldset select{
	width: 13em;
	margin-top: 7px;
	clear: both
}

/******************/

/*** Standard form CSS ***/

.form-standard fieldset{
	margin-bottom: 1em;
}

div#presideform fieldset {
	background: #fff;
	padding: 10px !important;
	border: 1px solid #EEEEEE
}

div#presideform fieldset fieldset{
	border:0;
	background:0;
	padding:0 !important;
	margin:0;
}

.form-standard fieldset legend{
	display:none;	
}

.form-standard fieldset ol,
div#presideform form fieldset ol {
	margin:0;
	padding:0;
	list-style:none;
}

.form-standard fieldset ol li,
div#presideform form fieldset ol li {
	display:block;
	padding: .55em 1em;	
	clear:left;
}

#form_filter fieldset select.input-select-total {
	width: auto
}

.form-standard fieldset p {
	padding: .55em 0;
	margin-bottom: 0
}

.form-standard fieldset ol li p{
	
	margin:0;
	padding:.55em 0;
	border:0;
	background:none	
}

.form-standard fieldset ol li span.form-standard-error {
	display:block;
	clear:both;
	color:#C00;
	padding-bottom:.4em	
}

div#presideform em {
	color:#c00;
}

.form-standard fieldset p.button {
	text-align: center;
	padding: .6em 1em;
}

.form-standard fieldset p.button input.form-standard-button {
	width: 70px;
	height: 28px;	
	padding: 0 0 4px 0;
	background-color: #3B5A5C;
	/*background: transparent url(http://www.publicaffairscouncil.org.uk/graphics/btn_gray-long.png) no-repeat;*/
	border: 0;
	color: #FFF;
	font-size: .9em;	
}

.form-standard fieldset p.button input.form-standard-button-long {
	padding: 0 0 4px 0;
	width: 120px;
	height: 22px;
	background-color: #3B5A5C;
	/*background: transparent url(http://www.publicaffairscouncil.org.uk/graphics/btn_gray-long.png) no-repeat;*/
	border: 0;
	color: #FFF;
	font-size: .9em;	
}
.form-standard fieldset input.form-standard-button,
div#presideform fieldset input.button,
div#presideform fieldset input.submit {
	background-color: #3B5A5C;
	border: 0;
	color: #FFF;
	padding: .25em 7px;
}
	
.form-standard fieldset label,
div#presideform fieldset label {
	width: 10em;
	float: left;
	margin-top: .3em;
}

.form-standard fieldset.group-checkbox label,
div#presideform fieldset.group-checkbox label {
	width: 20em !important;
	float: left;
	margin-top: .3em;
}

div#presideform fieldset h4 {
	width: 9.95em;
	float: left;
	font-weight: bold;
	margin-top: .3em;
}

div#presideform fieldset fieldset h4{
	font-weight:normal;
	width:auto;
	float:none;
}

div#presideform fieldset fieldset ul,
div#presideform fieldset fieldset ol{
	margin:0;
	padding:0;
	list-style:none;
}

.form-standard fieldset label em.form-standard-required {
	color:#C00
}

.form-standard input.form-standard-text,
.form-standard input.form-standard-password,
.form-standard input.text,
.form-standard select,
.form-standard textarea,
div#presideform .inputtext,
div#presideform .select
{
	width:18em;
}

.style-panel .form-standard select,{
		width:17.5em;
		height: 20px;
	}
	
	

div#presideform .textarea, div#presideform .textareabig {
	width:17em !important;
	height: 8em !important;
	overflow: auto;
	border-color:#A7A6AA;
	background: #ffffff !important;
}

div#presideform .textareabig {
	height: 14em !important;
}


fieldset.group-checkbox ul, fieldset.group-checkbox ul li, fieldset.group-checkbox ul li lable{
	margin: 0 !important;
	padding: 0 !important;
	width: 100%;
	}

fieldset.group-radio ul, fieldset.group-radio ul li, fieldset.group-radio ul li lable{
	margin: 0 !important;
	padding: 0 !important;
	}
	
fieldset.group-radio ul li{
	width: 100%;
	float: left;
	clear: both;
	}
	
fieldset.group-radio ul li lable{
	width: 100% !important;
	}
	
	



/*** form standard for side panel ***/

.style-panel .form-standard input.form-standard-text,
.style-panel .form-standard input.form-standard-password,
.style-panel .form-standard input.text,
.style-panel .form-standard select,
.style-panel .form-standard textarea,
.style-panel div#presideform .inputtext,
.style-panel div#presideform textarea{
		width:13em;
	}

.style-panel .form-standard, .style-panel .form-standard fieldset{
	padding:0;
	margin:0;
}

.style-panel .form-standard{
	border:none;
}

/* AddThis bug fix */
/** http://www.addthis.com/forum/viewtopic.php?f=5&t=22612&p=82481 **/
#atffc { display: none !important; }
